<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52c15bcffa12747af11e2f27a2732647">
  <dict>
    <!--2023-01-31 11:48:40.000-->
    <int key="num_match">8</int>
    <!--2023-03-01 15:05:17.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
